# CMake generated Testfile for 
# Source directory: /home/os2/os2/os2/ECLASS/x06_LAB_ARDUINO_PT_SERIAL_IP/000_1_LW_THREADS/06_TINY_THREADS/tinycthread-master
# Build directory: /home/os2/os2/os2/ECLASS/x06_LAB_ARDUINO_PT_SERIAL_IP/000_1_LW_THREADS/06_TINY_THREADS/tinycthread-master/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(tinycthread "/home/os2/os2/os2/ECLASS/x06_LAB_ARDUINO_PT_SERIAL_IP/000_1_LW_THREADS/06_TINY_THREADS/tinycthread-master/build/test-tinycthread")
